import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconCircleHComponent extends TiniElement {
    static readonly defaultTagName = "icon-circle-h";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconCircleH: any;
